doctype html
html
  head
    meta(charset="utf-8")
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
    link(rel='stylesheet', href='/stylesheets/catalogs.css')
    link(href='http://fonts.googleapis.com/css?family=Lobster&subset=latin,cyrillic', rel='stylesheet', type='text/css')
    link(href='http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic', rel='stylesheet', type='text/css')
    script(src='/javascripts/redirectToMobile.js')
    block stylesheetlinks    
  body
    .container
      a(href="/", title="Papi")
        img(src="http://i.imgur.com/psMU09c.png")
      br
      br
    .container
      block content
    .container
      .footer
        ul
          li
            a(href="/", title="Описание")
              |  Описание
          li
          |  Отзывы и предложения
          li
            a(href="/profile", title="Личный кабинет")
              | Личный кабинет
          li
          |  &copy; Казахстан ВКО Усть-Каменогорск КШТ Утепова 10
        .grees